
/* Title of first default inline tag */
"Strong" = "Robusto";

/* Title of second default inline tag */
"Emphasis" = "Énfasis";

/* Title of third default inline tag */
"Important" = "Importante";


/* Title of first default marker */
"Highlight" = "Resaltar";

/* Title of second default marker */
"Rework" = "Pulirlo";

/* Title of third default marker */
"Erase" = "Eliminar";


/* Title of first default paragraph tag */
"Level 1" = "Nivel 1";

/* Title of second default paragraph tag */
"Level 2" = "Nivel 2";

/* Title of third default paragraph tag */
"Level 3" = "Nivel 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Documento nuevo";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Estándar";